--DUEL_REQUESTED
function(e, sender)
	if aura_env.whitelist[sender] then
		print("Accepting duel from " .. sender)
		AcceptDuel()
	else
		print("Declining duel from " .. sender)
		CancelDuel()
	end
end
